:root {
  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  --first-color: hsl(38, 92%, 58%);
  --first-color-light: hsl(38, 100%, 78%);
  --first-color-alt: hsl(32, 75%, 50%);
  --second-color: hsl(195, 75%, 52%);
  --dark-color: hsl(212, 40%, 12%);
  --white-color: hsl(212, 4%, 95%);
  --body-color: hsl(235, 100%, 0%);
  --container-color: hsl(212, 42%, 20%);

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
   --body-font: "Bai Jamjuree", sans-serif;
  --h2-font-size: 1.25rem;
  --normal-font-size: 1rem;
}
* { 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
   
} 
body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--white-color);
   color: var(--body-color);
  min-height: 0;
  padding: 0;
  
}

.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: blue;
    text-decoration: none;
    background-color: #FFFFFF;
}
 
 
.navbar-nav > li > a:hover, .navbar-link > li > a:focus {
   color : #000000;
	background-color: #58DAF3;
    font-weight: bold;
	font-size: 1.1em;
	transition:0.3s ease-in-out;
	border-radius: .3em;
}
div ul :hover {
  color: #555000;
  font-weight: bold;
} 
 
@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}	
		
#Scroll {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #5F9EA0;
  color: white;
  text-align:center;
  cursor: pointer;
  padding: 15x;
  border-radius: 50%;
  opacity: .6;
}

#Scroll:hover {
  color: #004289;
  background-color: #FFE466;
}
 
 
 
 
 .card {
  margin-top: 5%;
  border-bottom: 2.5px solid gold !important; 
  border-radius: 0;
  line-height: 1.3;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.card-body::after {
  height: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  border-top: 2.5px solid gold !important; 
  -webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
  -o-transition: all 0.35s;
	transition: all 0.35s;
}

.card-body::before,
.card-body::after {
  background: lemonchiffon;
  content: '';
  position: absolute;
  z-index: -1;
}

.card:hover {
  color: #000;
}

.card:hover .card-body:after {
  height: 100%;
  color: #fff;
}

.card-body {  
  position: relative;
  z-index: 0;
  -webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}

.card-img, .card-img-top {
	 position: relative;
  background-color: #444542;
   
  margin-bottom: -.75rem;
  z-index: 1;
}

.card-text {
  margin-bottom: 1rem;
}

.card-date {
  color: grey;
}


.container {
  
  justify-content: center;
  align-items: center;
 
}
.card__data {
  background-color: var(--container-color);
  padding: 1.5rem 2rem;
  border-radius: 1rem;
  text-align: center;
  position: relative;
  z-index: 10;
}

.card__img {
  width: 300px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.card__container {
  padding-block: 1rem;
}

.card__content {
  margin-inline: 1.75rem;
  border-radius: 1.25rem;
  overflow: hidden;
}

.card__article {
  width: 300px; /* Remove after adding swiper js */
  border-radius: 1.25rem;
  overflow: hidden;
}

.card__image {
  position: relative;
  background-color: var(--first-color-light);
  padding-top: 1rem;
  margin-bottom: -.75rem;
}

.card__data {
  background-color: var(--container-color);
  padding: 1rem 2rem;
  border-radius: 1rem;
  text-align: center;
  position: relative;
  z-index: 10;
}
.card__img {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.card__shadow {
  width: 200px;
  height: 200px;
  background-color: var(--first-color-alt);
  border-radius: 50%;
  position: absolute;
  top: 3.75rem;
  left: 0;
  right: 0;
  margin-inline: auto;
  filter: blur(45px);
}

.card__name {
  font-size: var(--h2-font-size);
  color: var(--second-color);
  margin-bottom: .75rem;
}

.card__description {
  font-weight: 500;
  margin-bottom: 1.75rem;
}

.card__button {
  display: inline-block;
  background-color: var(--first-color);
  padding: .75rem 1.5rem;
  border-radius: .25rem;
  color: var(--dark-color);
  font-weight: 600;
}



/* Swiper class */
.swiper-button-prev:after,
.swiper-button-next:after {
  content: "";
}

.swiper-button-prev,
.swiper-button-next {
  width: initial;
  height: initial;
  font-size: 3rem;
  color: var(--second-color);
  display: none;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next {
  right: 0;
}

.swiper-pagination-bullet {
  background-color: hsl(212, 32%, 40%);
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: var(--second-color);
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 320px) {
  .card__data {
    padding: 1rem;
  }
}

/* For medium devices */
@media screen and (min-width: 768px) {
  .card__content {
    margin-inline: 3rem;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: block;
  }
  .popup-image img{
	  width: 70%;
  }
}

/* For large devices */
@media screen and (min-width: 1120px) {
  .card__container {
    max-width: 1120px;
  }

  .swiper-button-prev {
    left: -1rem;
  }
  .swiper-button-next {
    right: -1rem;
  }
}

@import url("https://fonts.googleapis.com/css?family=Lobster&display=swap")
  repeat scroll 0 0 rgba(0, 0, 0, 0);


.title {
  font-size: 2.5rem;
  font-family: "Lobster", cursive;
}

.wrapper {
  animation: scroll 100s  infinite;
  background: url("img/green.jpg"),
    #111111;
  color: #eee;
 
  min-width: 360px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  perspective: 1000px;
  perspective-origin: 50% 50%;
}


 
		